@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents {
	background: url(../images/feature_bg01.jpg) no-repeat top;
}

/* ���X�g�\�� */

#contents .column p.sup {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents .column p.sup span {
	color: #999;
}

#contents h1 {
	margin: 0 24px 20px 24px;
}

/* column */

#contents .column {
	margin: 0 24px 25px 24px;
}

#contents .column h2 {
	margin: 0 0 8px 0;
}

#contents .column p {
	margin: 0 0 8px 17px;
}

/* c01 */

#contents #c01 p.sup {
	color: #666;
}

/* c02 */

#contents #c02 p.sup {
	color: #666;
}